# list100DataNodes.rq
**Code examples:** [curl](#curl)
### SPARQL
```sparql
PREFIX dc:      <http://purl.org/dc/elements/1.1/> 
PREFIX wp:     <http://vocabularies.wikipathways.org/wp#>

SELECT DISTINCT ?node ?label
WHERE {
 ?node a wp:DataNode ;
     rdfs:label ?label .
} LIMIT 100
```
[Execute](http://sparql.wikipathways.org/sparql?query=PREFIX+dc%3A++++++%3Chttp%3A%2F%2Fpurl.org%2Fdc%2Felements%2F1.1%2F%3E+%0APREFIX+wp%3A+++++%3Chttp%3A%2F%2Fvocabularies.wikipathways.org%2Fwp%23%3E%0A%0ASELECT+DISTINCT+%3Fnode+%3Flabel%0AWHERE+%7B%0A+%3Fnode+a+wp%3ADataNode+%3B%0A+++++rdfs%3Alabel+%3Flabel+.%0A%7D+LIMIT+100%0A) or [Edit](http://sparql.wikipathways.org/sparql?qtxt=PREFIX+dc%3A++++++%3Chttp%3A%2F%2Fpurl.org%2Fdc%2Felements%2F1.1%2F%3E+%0APREFIX+wp%3A+++++%3Chttp%3A%2F%2Fvocabularies.wikipathways.org%2Fwp%23%3E%0A%0ASELECT+DISTINCT+%3Fnode+%3Flabel%0AWHERE+%7B%0A+%3Fnode+a+wp%3ADataNode+%3B%0A+++++rdfs%3Alabel+%3Flabel+.%0A%7D+LIMIT+100%0A)


### Output
<table>
  <tr>
    <td><b>node</b></td>
    <td><b>label</b></td>
  </tr>
  <tr>
    <td>http://identifiers.org/ncbigene/2678</td>
    <td>GGT1</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/104987-11-3</td>
    <td>Tacrolimus</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/104987-11-3</td>
    <td>FK506</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/1053172-87-4</td>
    <td>NC043</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/145-13-1</td>
    <td>Pregnenolone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/28319-77-9</td>
    <td>Glycerophosphocholine</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/53-16-7</td>
    <td>Estrone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/53-43-0</td>
    <td>DHA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/53-43-0</td>
    <td>dehydroepiandrosterone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/57-83-0</td>
    <td>Progesterone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/57-91-0</td>
    <td>Estradiol</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/58-22-0</td>
    <td>Testosterone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/59-56-3</td>
    <td>Glucose-6-phosphate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/59-56-3</td>
    <td>glucose-6-phosphate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/59-56-3</td>
    <td>Glucose-1-phosphate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/59-56-3</td>
    <td>Glucose-6-Phosphate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/59-56-3</td>
    <td>glucose-1-phosphate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/63-05-8</td>
    <td>Androstenedione</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/64-19-7</td>
    <td>Acetate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/64-19-7</td>
    <td>acetate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/9001-31-4</td>
    <td>Fibrin</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/9001-31-4</td>
    <td>Fibrin monomer</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/9005-79-2</td>
    <td>Glycogen</td>
  </tr>
  <tr>
    <td>http://identifiers.org/cas/9005-79-2</td>
    <td>Glycogen (n+1)</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:1294</td>
    <td>20a,22b-DHCHOL</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:133021</td>
    <td>venetoclax</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:13956</td>
    <td>Cer1P</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:15681</td>
    <td>GM3</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:15745</td>
    <td>2AMA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:15753</td>
    <td>aKADA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:15753</td>
    <td>2-Oxoadipic acid</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:15999</td>
    <td>HPPYRA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16169</td>
    <td>HGTA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16169</td>
    <td>Homogentisate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16169</td>
    <td>homogentisate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16187</td>
    <td>P2C</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16187</td>
    <td>piperideine-2-carboxylate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16330</td>
    <td>DHTEST</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16330</td>
    <td>Dihydrotestosterone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16330</td>
    <td>Dihydrotestosterone (DHT)</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16382</td>
    <td>I-</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16393</td>
    <td>SPG</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16422</td>
    <td>ANDST</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16422</td>
    <td>Androstenedione</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16422</td>
    <td>androst-4-en-3,17-dione</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16422</td>
    <td>androst-4-ene- 3,17-dione</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16485</td>
    <td>18HCORST</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16485</td>
    <td>18-hydroxycorticosterone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16566</td>
    <td>SPA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16581</td>
    <td>Pregnenolone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16581</td>
    <td>PREG</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16827</td>
    <td>CORST</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16827</td>
    <td>Corticosterone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16851</td>
    <td>PI(3,5)P2</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16886</td>
    <td>2AM</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16893</td>
    <td>SPAP</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16927</td>
    <td>SACN</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16927</td>
    <td>Saccharopine</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16962</td>
    <td>COR</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:16962</td>
    <td>Cortisone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17082</td>
    <td>2AMA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17105</td>
    <td>4MAA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17105</td>
    <td>4-Maleylacetoacetate</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17252</td>
    <td>17aHPROG</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17252</td>
    <td>17-hydroxyprogesterone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17263</td>
    <td>E1</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17347</td>
    <td>TEST</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17347</td>
    <td>Testosterone</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17347</td>
    <td>TES</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17380</td>
    <td>3HKYN</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17380</td>
    <td>3-Hydroxy- L-kynurenine</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17442</td>
    <td>AP-DOBu</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17442</td>
    <td>APDBA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17600</td>
    <td>HXAL</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17688</td>
    <td>Nicotine</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17862</td>
    <td>3-ketosphinganine</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17862</td>
    <td>3-Dehydrosphinganine</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:17998</td>
    <td>ISCAL</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18005</td>
    <td>kPPV</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18034</td>
    <td>4FAA</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18163</td>
    <td>GD1a</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18216</td>
    <td>GM1a</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18216</td>
    <td>ganglioside GM1</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18240</td>
    <td>HPRO</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18258</td>
    <td>T3</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18258</td>
    <td>Triiodothyronine (T3)</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18323</td>
    <td>Anserine</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:18332</td>
    <td>T4</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:20680</td>
    <td>qDHB</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:2181</td>
    <td>L-fucose</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:24261</td>
    <td>Glucocorticoids</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:25513</td>
    <td>neutral GSLs</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:26537</td>
    <td>Retinoids</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:27731</td>
    <td>GA2</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:27938</td>
    <td>GA1</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:28058</td>
    <td>GT1b</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:28164</td>
    <td>5,6beta-epoxy-cholesterol</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:28304</td>
    <td>Heparin</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:28324</td>
    <td>11-deoxycortisol</td>
  </tr>
  <tr>
    <td>http://identifiers.org/chebi/CHEBI:28324</td>
    <td>11DCORT</td>
  </tr>
</table>
## Code examples
### curl
```shell
curl -o list100DataNodes.rq https://raw.githubusercontent.com/wikipathways/WikiPathways-SPARQL-book/master/sparql/list100DataNodes.rq
curl -H "Accept: text/tab-separated-values" -G http://sparql.wikipathways.org/ --data-urlencode query@list100DataNodes.rq
```
