# listAllPubMedIDs.rq
**Code examples:** [curl](#curl)
### SPARQL
```sparql
PREFIX wp:      <http://vocabularies.wikipathways.org/wp#>
PREFIX dcterms: <http://purl.org/dc/terms/>
SELECT DISTINCT ?pathway ?pubmed WHERE {
  ?pubmed a       wp:PublicationReference ;
          dcterms:isPartOf ?pathway
} ORDER BY ?pathway LIMIT 500
```
[Execute](http://sparql.wikipathways.org/sparql?query=PREFIX+wp%3A++++++%3Chttp%3A%2F%2Fvocabularies.wikipathways.org%2Fwp%23%3E%0APREFIX+dcterms%3A+%3Chttp%3A%2F%2Fpurl.org%2Fdc%2Fterms%2F%3E%0ASELECT+DISTINCT+%3Fpathway+%3Fpubmed+WHERE+%7B%0A++%3Fpubmed+a+++++++wp%3APublicationReference+%3B%0A++++++++++dcterms%3AisPartOf+%3Fpathway%0A%7D+ORDER+BY+%3Fpathway+LIMIT+500%0A) or [Edit](http://sparql.wikipathways.org/sparql?qtxt=PREFIX+wp%3A++++++%3Chttp%3A%2F%2Fvocabularies.wikipathways.org%2Fwp%23%3E%0APREFIX+dcterms%3A+%3Chttp%3A%2F%2Fpurl.org%2Fdc%2Fterms%2F%3E%0ASELECT+DISTINCT+%3Fpathway+%3Fpubmed+WHERE+%7B%0A++%3Fpubmed+a+++++++wp%3APublicationReference+%3B%0A++++++++++dcterms%3AisPartOf+%3Fpathway%0A%7D+ORDER+BY+%3Fpathway+LIMIT+500%0A)


### Output
<table>
  <tr>
    <td><b>pathway</b></td>
    <td><b>pubmed</b></td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/15748653</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/16179585</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/16258029</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/16399376</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/17164131</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/18216721</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/3977905</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/10759591</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/14626496</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/14636671</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/15180494</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/17975109</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/18383502</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/2834948</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/3619897</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1000_r105965</td>
    <td>http://identifiers.org/pubmed/4051502</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1005_r80741</td>
    <td>http://identifiers.org/pubmed/11836223</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1005_r80741</td>
    <td>http://identifiers.org/pubmed/9399852</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1009_r95769</td>
    <td>http://identifiers.org/pubmed/21167873</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1009_r95769</td>
    <td>http://identifiers.org/pubmed/18681747</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1010_r86915</td>
    <td>http://identifiers.org/pubmed/22539006</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1010_r86915</td>
    <td>http://identifiers.org/pubmed/16881513</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1010_r86915</td>
    <td>http://identifiers.org/pubmed/17372190</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1010_r86915</td>
    <td>http://identifiers.org/pubmed/18957414</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1015_r80878</td>
    <td>http://identifiers.org/pubmed/14769483</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1016_r80843</td>
    <td>http://identifiers.org/pubmed/15686623</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1017_r86918</td>
    <td>http://identifiers.org/pubmed/18433497</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1018_r95783</td>
    <td>http://identifiers.org/pubmed/10618704</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1018_r95783</td>
    <td>http://identifiers.org/pubmed/17914240</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1019_r105979</td>
    <td>http://identifiers.org/pubmed/18803879</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1019_r105979</td>
    <td>http://identifiers.org/pubmed/10914538</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP101_r79360</td>
    <td>http://identifiers.org/pubmed/14769483</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1023_r95764</td>
    <td>http://identifiers.org/pubmed/19494120</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1026_r105923</td>
    <td>http://identifiers.org/pubmed/17389618</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1026_r105923</td>
    <td>http://identifiers.org/pubmed/13271447</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1026_r105923</td>
    <td>http://identifiers.org/pubmed/9242908</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1027_r106013</td>
    <td>http://identifiers.org/pubmed/22628558</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1029_r80806</td>
    <td>http://identifiers.org/pubmed/9245493</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/15817859</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/1723887</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/17448899</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/2539918</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/17508906</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/10609891</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/10900257</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/16231092</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/16246153</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/17194211</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1030_r106014</td>
    <td>http://identifiers.org/pubmed/18390782</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1032_r89539</td>
    <td>http://identifiers.org/pubmed/17186029</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1032_r89539</td>
    <td>http://identifiers.org/pubmed/16823444</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1032_r89539</td>
    <td>http://identifiers.org/pubmed/17110941</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1032_r89539</td>
    <td>http://identifiers.org/pubmed/18161746</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1032_r89539</td>
    <td>http://identifiers.org/pubmed/18414735</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1032_r89539</td>
    <td>http://identifiers.org/pubmed/18585455</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1033_r105956</td>
    <td>http://identifiers.org/pubmed/15134803</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1033_r105956</td>
    <td>http://identifiers.org/pubmed/15174896</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1033_r105956</td>
    <td>http://identifiers.org/pubmed/16374430</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1033_r105956</td>
    <td>http://identifiers.org/pubmed/18035185</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1033_r105956</td>
    <td>http://identifiers.org/pubmed/18417113</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1033_r105956</td>
    <td>http://identifiers.org/pubmed/18449520</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1033_r105956</td>
    <td>http://identifiers.org/pubmed/18729003</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1033_r105956</td>
    <td>http://identifiers.org/pubmed/17464936</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1034_r105950</td>
    <td>http://identifiers.org/pubmed/6867732</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1034_r105950</td>
    <td>http://identifiers.org/pubmed/15590413</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1034_r105950</td>
    <td>http://identifiers.org/pubmed/23677775</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1035_r80710</td>
    <td>http://identifiers.org/pubmed/16464007</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1037_r95741</td>
    <td>http://identifiers.org/pubmed/10067858</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1037_r95741</td>
    <td>http://identifiers.org/pubmed/10097111</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1037_r95741</td>
    <td>http://identifiers.org/pubmed/10207619</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1037_r95741</td>
    <td>http://identifiers.org/pubmed/10487205</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1037_r95741</td>
    <td>http://identifiers.org/pubmed/10498912</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1037_r95741</td>
    <td>http://identifiers.org/pubmed/10527909</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1037_r95741</td>
    <td>http://identifiers.org/pubmed/10557099</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1037_r95741</td>
    <td>http://identifiers.org/pubmed/11163208</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/10227052</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/11585356</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/12806616</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/12937841</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/1416048</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/1444060</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/1595584</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/3019190</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/3372162</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/8017322</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/8878137</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/8948389</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/9453379</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/9627692</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/12401878</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/2656356</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1038_r105994</td>
    <td>http://identifiers.org/pubmed/19715393</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP103_r107713</td>
    <td>http://identifiers.org/pubmed/8663358</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP103_r107713</td>
    <td>http://identifiers.org/pubmed/11969204</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP103_r107713</td>
    <td>http://identifiers.org/pubmed/10369263</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP103_r107713</td>
    <td>http://identifiers.org/pubmed/12837764</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP103_r107713</td>
    <td>http://identifiers.org/pubmed/8407863</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP103_r107713</td>
    <td>http://identifiers.org/pubmed/8552601</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP103_r107713</td>
    <td>http://identifiers.org/pubmed/9498553</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1041_r106004</td>
    <td>http://identifiers.org/pubmed/9106493</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1041_r106004</td>
    <td>http://identifiers.org/pubmed/10770267</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1043_r107052</td>
    <td>http://identifiers.org/pubmed/12618512</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/19419954</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/10490623</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/10880430</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/11252954</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/12851486</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/14744244</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/14967450</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/15863494</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/15864276</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/16377102</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/16729043</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/16729045</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/16829981</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/17000658</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/9642287</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1044_r108257</td>
    <td>http://identifiers.org/pubmed/9872057</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1048_r80907</td>
    <td>http://identifiers.org/pubmed/11057902</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1048_r80907</td>
    <td>http://identifiers.org/pubmed/11252892</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1049_r106003</td>
    <td>http://identifiers.org/pubmed/12040175</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1049_r106003</td>
    <td>http://identifiers.org/pubmed/3103658</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1050_r80921</td>
    <td>http://identifiers.org/pubmed/10477257</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1051_r80721</td>
    <td>http://identifiers.org/pubmed/11836223</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1051_r80721</td>
    <td>http://identifiers.org/pubmed/9399852</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1053_r106011</td>
    <td>http://identifiers.org/pubmed/10963623</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1053_r106011</td>
    <td>http://identifiers.org/pubmed/12714703</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1053_r106011</td>
    <td>http://identifiers.org/pubmed/15535854</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1053_r106011</td>
    <td>http://identifiers.org/pubmed/16280036</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1053_r106011</td>
    <td>http://identifiers.org/pubmed/9380738</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1053_r106011</td>
    <td>http://identifiers.org/pubmed/12587805</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1053_r106011</td>
    <td>http://identifiers.org/pubmed/12727798</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1054_r106021</td>
    <td>http://identifiers.org/pubmed/8535439</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1054_r106021</td>
    <td>http://identifiers.org/pubmed/10997684</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1054_r106021</td>
    <td>http://identifiers.org/pubmed/11742414</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1060_r80887</td>
    <td>http://identifiers.org/pubmed/10970876</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1063_r95752</td>
    <td>http://identifiers.org/pubmed/12040175</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1065_r105993</td>
    <td>http://identifiers.org/pubmed/17659995</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1065_r105993</td>
    <td>http://identifiers.org/pubmed/18374667</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1066_r80704</td>
    <td>http://identifiers.org/pubmed/11040209</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1066_r80704</td>
    <td>http://identifiers.org/pubmed/9585500</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1068_r80758</td>
    <td>http://identifiers.org/pubmed/16729019</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1069_r80667</td>
    <td>http://identifiers.org/pubmed/19461653</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1069_r80667</td>
    <td>http://identifiers.org/pubmed/16125000</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP106_r107574</td>
    <td>http://identifiers.org/pubmed/19455135</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP106_r107574</td>
    <td>http://identifiers.org/pubmed/9687539</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1072_r105963</td>
    <td>http://identifiers.org/pubmed/11836223</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1072_r105963</td>
    <td>http://identifiers.org/pubmed/9399852</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1073_r105990</td>
    <td>http://identifiers.org/pubmed/5083874</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11447225</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10484769</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11001804</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10048303</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10064852</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10653827</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10716626</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10833329</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11017945</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11251339</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11307174</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11447214</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11460480</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11533328</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11956665</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/12432931</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/12569109</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/12831960</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/14999406</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/15314690</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/15668660</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/15680219</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/15689384</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/15837518</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/15976321</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/16120612</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/16202558</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/16430221</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17049925</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17311055</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17511631</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17534535</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17713401</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18203897</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18420277</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/1848582</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18522490</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18927507</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18987785</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19024248</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19403631</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19415921</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19625220</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19674315</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19803417</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19854035</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/3790723</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/4086942</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/8413223</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/9368067</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/9627909</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10720158</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11090610</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/12432932</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/12432933</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/1542667</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/16835236</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17960332</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18209571</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19450180</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/2602371</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10569628</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/10842581</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/11761328</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/12895592</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/14580199</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/14677018</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/16698314</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17081103</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18498226</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19375431</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/6371429</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/9587024</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/12209373</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/15016776</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/15817466</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/1652755</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/16990795</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17198385</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/17583675</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18524888</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/18562168</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19167960</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19619139</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19628033</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19706381</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19740703</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19822456</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/19951991</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/2181276</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/2497518</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/8877730</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/9085163</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1075_r107053</td>
    <td>http://identifiers.org/pubmed/9501215</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1078_r95747</td>
    <td>http://identifiers.org/pubmed/12164919</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1079_r95794</td>
    <td>http://identifiers.org/pubmed/11017125</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP107_r105846</td>
    <td>http://identifiers.org/pubmed/11909525</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/10197614</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/10220571</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/10815927</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/11602529</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/11990381</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/12181437</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/12730278</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/12810652</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/12893990</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/12960109</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/14646693</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/15608127</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1080_r101977</td>
    <td>http://identifiers.org/pubmed/9466980</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1081_r80924</td>
    <td>http://identifiers.org/pubmed/11729304</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1082_r98546</td>
    <td>http://identifiers.org/pubmed/10224227</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1082_r98546</td>
    <td>http://identifiers.org/pubmed/10934467</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1082_r98546</td>
    <td>http://identifiers.org/pubmed/10982831</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1082_r98546</td>
    <td>http://identifiers.org/pubmed/14512773</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1082_r98546</td>
    <td>http://identifiers.org/pubmed/14555980</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1082_r98546</td>
    <td>http://identifiers.org/pubmed/15078873</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1082_r98546</td>
    <td>http://identifiers.org/pubmed/9799222</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1082_r98546</td>
    <td>http://identifiers.org/pubmed/9821948</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1090_r106031</td>
    <td>http://identifiers.org/pubmed/11729303</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1096_r68551</td>
    <td>http://identifiers.org/pubmed/16007170</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1101_r71479</td>
    <td>http://identifiers.org/pubmed/12045100</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1101_r71479</td>
    <td>http://identifiers.org/pubmed/10966477</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1101_r71479</td>
    <td>http://identifiers.org/pubmed/11257218</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1105_r87031</td>
    <td>http://identifiers.org/pubmed/11031233</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1112_r68586</td>
    <td>http://identifiers.org/pubmed/10334664</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1112_r68586</td>
    <td>http://identifiers.org/pubmed/9371269</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1113_r86862</td>
    <td>http://identifiers.org/pubmed/19834513</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/17726008</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/22539006</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/12676795</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/11369511</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/11749383</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/12191611</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/12390245</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/12566928</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/12849693</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/12947395</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1114_r106039</td>
    <td>http://identifiers.org/pubmed/14597384</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP111_r107324</td>
    <td>http://identifiers.org/pubmed/22902835</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP111_r107324</td>
    <td>http://identifiers.org/pubmed/23746447</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP111_r107324</td>
    <td>http://identifiers.org/pubmed/30030361</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1122_r71470</td>
    <td>http://identifiers.org/pubmed/7741998</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1129_r89927</td>
    <td>http://identifiers.org/pubmed/18957414</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1135_r79839</td>
    <td>http://identifiers.org/pubmed/15686623</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1138_r106047</td>
    <td>http://identifiers.org/pubmed/10914538</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP113_r69818</td>
    <td>http://identifiers.org/pubmed/11057902</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP113_r69818</td>
    <td>http://identifiers.org/pubmed/11252892</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1141_r68526</td>
    <td>http://identifiers.org/pubmed/15205520</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1141_r68526</td>
    <td>http://identifiers.org/pubmed/3147217</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1142_r95765</td>
    <td>http://identifiers.org/pubmed/19494120</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1148_r68544</td>
    <td>http://identifiers.org/pubmed/9245493</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1151_r106052</td>
    <td>http://identifiers.org/pubmed/17464936</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1152_r68529</td>
    <td>http://identifiers.org/pubmed/16464007</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1154_r95738</td>
    <td>http://identifiers.org/pubmed/10067858</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1154_r95738</td>
    <td>http://identifiers.org/pubmed/10097111</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1154_r95738</td>
    <td>http://identifiers.org/pubmed/10207619</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1154_r95738</td>
    <td>http://identifiers.org/pubmed/10487205</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1154_r95738</td>
    <td>http://identifiers.org/pubmed/10498912</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1154_r95738</td>
    <td>http://identifiers.org/pubmed/10527909</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1154_r95738</td>
    <td>http://identifiers.org/pubmed/10557099</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1154_r95738</td>
    <td>http://identifiers.org/pubmed/11163208</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1157_r106054</td>
    <td>http://identifiers.org/pubmed/10770267</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1159_r107090</td>
    <td>http://identifiers.org/pubmed/12618512</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1165_r106056</td>
    <td>http://identifiers.org/pubmed/12040175</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1165_r106056</td>
    <td>http://identifiers.org/pubmed/3103658</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP116_r69142</td>
    <td>http://identifiers.org/pubmed/15205520</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP116_r69142</td>
    <td>http://identifiers.org/pubmed/3147217</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1170_r106058</td>
    <td>http://identifiers.org/pubmed/8535439</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1170_r106058</td>
    <td>http://identifiers.org/pubmed/10997684</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1170_r106058</td>
    <td>http://identifiers.org/pubmed/11742414</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1176_r68557</td>
    <td>http://identifiers.org/pubmed/10970876</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1179_r95739</td>
    <td>http://identifiers.org/pubmed/12040175</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP117_r107421</td>
    <td>http://identifiers.org/pubmed/11836223</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP117_r107421</td>
    <td>http://identifiers.org/pubmed/9399852</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1182_r68516</td>
    <td>http://identifiers.org/pubmed/11040209</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1182_r68516</td>
    <td>http://identifiers.org/pubmed/9585500</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1184_r89863</td>
    <td>http://identifiers.org/pubmed/16729019</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1185_r71477</td>
    <td>http://identifiers.org/pubmed/16125000</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1186_r101767</td>
    <td>http://identifiers.org/pubmed/8663358</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1186_r101767</td>
    <td>http://identifiers.org/pubmed/11969204</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1186_r101767</td>
    <td>http://identifiers.org/pubmed/10369263</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1186_r101767</td>
    <td>http://identifiers.org/pubmed/12837764</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1186_r101767</td>
    <td>http://identifiers.org/pubmed/8407863</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1186_r101767</td>
    <td>http://identifiers.org/pubmed/8552601</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1186_r101767</td>
    <td>http://identifiers.org/pubmed/9498553</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1195_r95748</td>
    <td>http://identifiers.org/pubmed/12164919</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1197_r93222</td>
    <td>http://identifiers.org/pubmed/12893990</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1197_r93222</td>
    <td>http://identifiers.org/pubmed/12960109</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1203_r88009</td>
    <td>http://identifiers.org/pubmed/17389618</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1204_r79381</td>
    <td>http://identifiers.org/pubmed/16464007</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/16385575</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/16815959</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/11409944</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/16970545</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/10506113</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/11440964</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/12067245</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/12724730</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/16584116</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1217_r106096</td>
    <td>http://identifiers.org/pubmed/18949601</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1218_r106097</td>
    <td>http://identifiers.org/pubmed/8535439</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1218_r106097</td>
    <td>http://identifiers.org/pubmed/10997684</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1218_r106097</td>
    <td>http://identifiers.org/pubmed/11742414</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1224_r67169</td>
    <td>http://identifiers.org/pubmed/16446357</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1224_r67169</td>
    <td>http://identifiers.org/pubmed/16477006</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1230_r88010</td>
    <td>http://identifiers.org/pubmed/17389618</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1232_r68448</td>
    <td>http://identifiers.org/pubmed/9245493</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1233_r104968</td>
    <td>http://identifiers.org/pubmed/16464007</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1236_r105894</td>
    <td>http://identifiers.org/pubmed/8535439</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1236_r105894</td>
    <td>http://identifiers.org/pubmed/10997684</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1236_r105894</td>
    <td>http://identifiers.org/pubmed/11742414</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1241_r106835</td>
    <td>http://identifiers.org/pubmed/19244115</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1241_r106835</td>
    <td>http://identifiers.org/pubmed/19035562</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1243_r89985</td>
    <td>http://identifiers.org/pubmed/18052967</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1243_r89985</td>
    <td>http://identifiers.org/pubmed/18089854</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1243_r89985</td>
    <td>http://identifiers.org/pubmed/16446357</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1243_r89985</td>
    <td>http://identifiers.org/pubmed/16477006</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1245_r106837</td>
    <td>http://identifiers.org/pubmed/14570043</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1246_r107193</td>
    <td>http://identifiers.org/pubmed/18179280</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1247_r106838</td>
    <td>http://identifiers.org/pubmed/16807786</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1247_r106838</td>
    <td>http://identifiers.org/pubmed/19035562</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/11340051</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/15490415</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/15869601</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/10600673</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/11771674</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/14641005</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/3881803</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/388618</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/4291593</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/4381909</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1248_r106839</td>
    <td>http://identifiers.org/pubmed/7654171</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1249_r69099</td>
    <td>http://identifiers.org/pubmed/10334664</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1249_r69099</td>
    <td>http://identifiers.org/pubmed/9371269</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP124_r93209</td>
    <td>http://identifiers.org/pubmed/12893990</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP124_r93209</td>
    <td>http://identifiers.org/pubmed/12960109</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/15748653</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/16258029</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/17164131</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/18216721</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/3977905</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/10759591</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/14626496</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/14636671</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/15180494</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/17975109</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/18383502</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/2834948</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/3619897</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1250_r106840</td>
    <td>http://identifiers.org/pubmed/4051502</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1253_r71753</td>
    <td>http://identifiers.org/pubmed/18433497</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1254_r95784</td>
    <td>http://identifiers.org/pubmed/10618704</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1254_r95784</td>
    <td>http://identifiers.org/pubmed/17914240</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1256_r71759</td>
    <td>http://identifiers.org/pubmed/17186029</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1256_r71759</td>
    <td>http://identifiers.org/pubmed/16823444</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1256_r71759</td>
    <td>http://identifiers.org/pubmed/17110941</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1256_r71759</td>
    <td>http://identifiers.org/pubmed/18161746</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1256_r71759</td>
    <td>http://identifiers.org/pubmed/18414735</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1256_r71759</td>
    <td>http://identifiers.org/pubmed/18585455</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1257_r69073</td>
    <td>http://identifiers.org/pubmed/16464007</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/10227052</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/11585356</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/12424335</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/12806616</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/12937841</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/1416048</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/1444060</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/1595584</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/1669523</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/2353161</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/3019190</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/3372162</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/8017322</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/8030600</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/8469562</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/8483266</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/8878137</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/8948389</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/9453379</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/9627692</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/9828775</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/12401878</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1259_r106842</td>
    <td>http://identifiers.org/pubmed/2656356</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/16385575</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/16815959</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/11409944</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/16970545</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/10506113</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/11440964</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/12067245</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/12724730</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/16584116</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1262_r106843</td>
    <td>http://identifiers.org/pubmed/18949601</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1263_r106844</td>
    <td>http://identifiers.org/pubmed/18391175</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1264_r106845</td>
    <td>http://identifiers.org/pubmed/10963623</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1264_r106845</td>
    <td>http://identifiers.org/pubmed/12714703</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1264_r106845</td>
    <td>http://identifiers.org/pubmed/15535854</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1264_r106845</td>
    <td>http://identifiers.org/pubmed/16280036</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1264_r106845</td>
    <td>http://identifiers.org/pubmed/9380738</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1264_r106845</td>
    <td>http://identifiers.org/pubmed/12587805</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1264_r106845</td>
    <td>http://identifiers.org/pubmed/12727798</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1265_r106846</td>
    <td>http://identifiers.org/pubmed/8535439</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1265_r106846</td>
    <td>http://identifiers.org/pubmed/10997684</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1265_r106846</td>
    <td>http://identifiers.org/pubmed/11742414</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/10575032</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/14741405</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/14756806</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/15056938</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/15758173</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/16006741</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/16728402</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/17556193</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/17568567</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/17613521</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/18032528</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/18192214</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/18571009</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/18633768</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/18810510</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/19396608</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/2058745</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/8841406</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/8957963</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1266_r106847</td>
    <td>http://identifiers.org/pubmed/9602135</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1270_r107195</td>
    <td>http://identifiers.org/pubmed/17659995</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1270_r107195</td>
    <td>http://identifiers.org/pubmed/18374667</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1272_r106850</td>
    <td>http://identifiers.org/pubmed/14726604</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1272_r106850</td>
    <td>http://identifiers.org/pubmed/6300970</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/11731805</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/10444342</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/8968737</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/14726604</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/10448523</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/16011463</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/16047261</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/18409172</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/8534261</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1273_r106851</td>
    <td>http://identifiers.org/pubmed/8846925</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1276_r106947</td>
    <td>http://identifiers.org/pubmed/19244115</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1276_r106947</td>
    <td>http://identifiers.org/pubmed/19035562</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1278_r69373</td>
    <td>http://identifiers.org/pubmed/18052967</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1278_r69373</td>
    <td>http://identifiers.org/pubmed/18089854</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1278_r69373</td>
    <td>http://identifiers.org/pubmed/16446357</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1278_r69373</td>
    <td>http://identifiers.org/pubmed/16477006</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP127_r108326</td>
    <td>http://identifiers.org/pubmed/20067622</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1280_r106949</td>
    <td>http://identifiers.org/pubmed/14570043</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1281_r107230</td>
    <td>http://identifiers.org/pubmed/18179280</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1282_r106950</td>
    <td>http://identifiers.org/pubmed/16807786</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1282_r106950</td>
    <td>http://identifiers.org/pubmed/19035562</td>
  </tr>
  <tr>
    <td>http://identifiers.org/wikipathways/WP1283_r106951</td>
    <td>http://identifiers.org/pubmed/11340051</td>
  </tr>
</table>
## Code examples
### curl
```shell
curl -o listAllPubMedIDs.rq https://raw.githubusercontent.com/wikipathways/WikiPathways-SPARQL-book/master/sparql/listAllPubMedIDs.rq
curl -H "Accept: text/tab-separated-values" -G http://sparql.wikipathways.org/ --data-urlencode query@listAllPubMedIDs.rq
```
